Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 13:30:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc swaroopa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swaroopa Bot:  Hi Swaroopa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565978169            01:51 PM, 25th Jan                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:52 PM, 25th Jan                     swaroopa                    Hello tawfik. I had initiated a return for an order placed online. Noone has come to collect it yet           01:53 PM, 25th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           01:54 PM, 25th Jan                     swaroopa                    9535563833           01:56 PM, 25th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 PM, 25th Jan                     swaroopa                    Ok           01:57 PM, 25th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:00 PM, 25th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:00 PM, 25th Jan                     swaroopa                    So , when can I expect a response regarding this           02:01 PM, 25th Jan                   Mohammed                   You will be contacted through your email address within 24 hours           02:01 PM, 25th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:01 PM, 25th Jan                     swaroopa                    Thanks , that will be all.           02:02 PM, 25th Jan                     swaroopa                    Good day           02:02 PM, 25th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808767